package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccountstatusDTO implements Serializable {

    private static final long serialVersionUID = 560482029580881L;

    private Integer tgeneaccountstatusPK;

    private Integer recordversion;

    private String isaccountstatus;

    private String description;

    private Integer tgenemodule;

        public Integer getTgeneaccountstatusPK() {
    return tgeneaccountstatusPK;
    }

        public void setTgeneaccountstatusPK(Integer tgeneaccountstatusPK) {
    this.tgeneaccountstatusPK = tgeneaccountstatusPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getIsaccountstatus() {
    return isaccountstatus;
    }

        public void setIsaccountstatus(String isaccountstatus) {
    this.isaccountstatus = isaccountstatus;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenemodule() {
    return tgenemodule;
    }

        public void setTgenemodule(Integer tgenemodule) {
    this.tgenemodule = tgenemodule;
    }

}